Error

two or more packages specified (libcob1 libsane-extras)